#hero-section h1 {
    font-size: 52px;
    line-height: 58px;
}

@media (max-width: 1440px) {
    #hero-section h1 {
        font-size: 52px;
        line-height: 58px;
    }
}

@media (max-width: 1366px) {
    /* #hero-section h1 {
        font-size: 52px;
        line-height: 58px;
    } */
}

@media (max-width: 1200px) {
    #hero-section h1 {
        font-size: 40px;
        line-height: 46px;
    }
}

@media (max-width: 991px) {
    #hero-section h1 {
        font-size: 6vw;
        line-height: 6vw;
    }
}

@media (max-width: 576px) {
    #hero-section h1 {
        font-size: 7vw;
        line-height: 7vw;
    }
}